[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# ESQLDatabaseError.ErrorCode

SQL engine error code

## Declaration

Source position: sqldb.pp line 119

`public ESQLDatabaseError.ErrorCode : Integer;`

## Description

ErrorCode contains the engine-specific error code (if any).

## See also

ESQLDatabaseError.SQLState |  | ANSI SQL error state